type: model
name: datasets/gov/vpt/raw/old/datasets/gov/vpt/raw/old/raw/vpt/old/vpt_n_kalbos
external:
  dataset: datasets/gov/vpt/raw/old
  resource: mssql
  name: VPT_N_KALBOS
properties:
  _id:
    type: pk
    external:
    - KALB_EIL_NR
    - KALB_OBJ_ID
  kalb_obj_id:
    type: integer
    external: KALB_OBJ_ID
  kalb_eil_nr:
    type: integer
    external: KALB_EIL_NR
  kalb_kalbost_id:
    type: integer
    external: KALB_KALBOST_ID
